<?php include "../includes/conexao.php";
 
 if(isset($_GET['url']) && !empty($_GET['url'])){

	$url = $_GET['url'];
	$message = $_GET['message'];
			 $_SESSION['status'] = "{$message}";
		     $_SESSION['status_code'] = 'success';
		  echo "<script>window.open('../{$url}','_self')</script>";
            
 }
    
    ?>